
FTS AUTOMOTIVE (THAILAND) CO.,LTD - Project progress work #3221

Parent project # 2807 (In Progress): [PJ250079] Traceability system for WA640

Project progress work # 3208 (New): [Coding] Mechanical

[Coding] Assy

11 Dec 2025 14:42 - Siriwilai Chaiwattanaphon

Status: Closed Start date: 08 Dec 2025

Priority: Normal Due date: 08 Dec 2025

Assignee: Nattawat Hannok % Done: 100%

Category:  Estimated time: 8.00 hours

Target version:  Spent time: 0.00 hour

Finish date:  DB skills: Not using

Programming skills: No development OS skills: Not using

Description

History

#1 - 13 Dec 2025 13:17 - Siriwilai Chaiwattanaphon

- % Done changed from 0 to 100

#2 - 13 Dec 2025 13:18 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed
